html {
    font-family: "Lucida Console";
    margin-left: 50px;
    margin-right: 50px;
    padding: 20px;
    
}



.prompt{


    font-weight: bold;
    font-size: 11pt;
    color: #ffffff;
    background-color: #000000;
    padding: 20px;
    border-radius: 8px;
    width: 400px;
}

.sombra{
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.maquina{
    color: #30892d;
}

.home{
    color: #b0b966;
}



.titulo_comando{
    text-shadow: 21px 11px 3px rgba(0,0,0,0.6);
}

.descricao_comando{
    margin-top: 30px;
    margin-left: 70px;
    line-height: 30px;
}

img {
    width: 520px;
    border-radius: 8px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

/* Efeito comando */ 
.container {
    position: relative;
    width: 50%;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    border-radius: 8px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000000;
}

.container:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    font-weight: bold;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.text_big{
    font-size: 16px;
    width: 100%;
}

/* logo */ 
.symbol {
    width: 100px;
    height: 100px;
    position:relative;
    margin-top: 20px;
}


.logo {
    color: #000;
    font-family: "Arial";
    width: 400px;
    height: 140px; 
    position:relative;
}
.nome{
    text-shadow: 21px 11px 3px rgba(0,0,0,0.6);
    font-size: 90px;
    line-height: 105%;
    position: absolute;
    left: 120px;
    top: 12px;
}
.slogan {
    text-shadow: 21px 11px 3px rgba(0,0,0,0.6);
    font-size: 30px;
    position:absolute;
    left: 140px;
    width: 400px;
    top: 102px;   
}

.mensagem_boas_vindas{
    display: none;
    line-height: 30px;
    border: 1px solid;
    padding: 30px;
    border-radius: 10px;
    width: 488px;
    margin-top: 50px;
    font-family: cursive;
    background-color: whitesmoke;
}

ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul {
  margin: 2em 0;
}

li {
  margin: 1em;
  margin-left: 3em;
}

li:before {
  content: '\f121';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #000;
  font-weight: bolder;
}

.link {
  font-size: 0.45em;
}